Subject: bug#5663: vc-dir function to create ChangeLog entries

From: Dan Nicolaescu <[email-masked]>
Date: Mon, 1 Mar 2010 15:28:22 -0800 (PST)

Stefan Monnier <[email-masked]> writes:

  > > Severity: wishlist
  > > pcl-cvs has a function `cvs-mode-add-change-log-entry-other-window',
  > > bound to the `A' key, which creates basic ChangeLog entries for all
  > > marked files in the *cvs* buffer.
  > 
  > > It would be nice if vc-dir could have something similar.
  > 
  > FWIW (as PCL-CVS maintainer), this command was inherited from the
  > original PCL-CVS and has always caused me trouble and never seemed to do
  > anything sufficiently valuable to deserve the time I invested in it.
  > The support for C-x 4 a in diff-mode OTOH is one that I keep cherishing.

I find C-x 4 A in diff-mode more useful for creating a skeleton
ChangeLog, but it has quirks :-(